<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_d2473186f99749129e874204a18598d3 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_d2473186f99749129e874204a18598d3" ></div>
        
</body>
<script>    
    
            var map_d2473186f99749129e874204a18598d3 = L.map(
                "map_d2473186f99749129e874204a18598d3",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_4062391bf1bb49a79f9ccf05ff96aaba = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_d2473186f99749129e874204a18598d3);
        
    
            var feature_group_94db2f901f2d4aa9ae7091816b8e2650 = L.featureGroup(
                {}
            ).addTo(map_d2473186f99749129e874204a18598d3);
        
    
        function geo_json_394ab9b62a70458ea1e76289c0826c62_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_394ab9b62a70458ea1e76289c0826c62_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_394ab9b62a70458ea1e76289c0826c62 = L.geoJson(null, {
                onEachFeature: geo_json_394ab9b62a70458ea1e76289c0826c62_onEachFeature,
            
                style: geo_json_394ab9b62a70458ea1e76289c0826c62_styler,
        });

        function geo_json_394ab9b62a70458ea1e76289c0826c62_add (data) {
            geo_json_394ab9b62a70458ea1e76289c0826c62
                .addData(data)
                .addTo(feature_group_94db2f901f2d4aa9ae7091816b8e2650);
        }
            geo_json_394ab9b62a70458ea1e76289c0826c62_add({"bbox": [-3.704215798989852, 40.437992123279564, -3.6907017696917, 40.44686323869899], "features": [{"bbox": [-3.704215798989852, 40.437992123279564, -3.6907017696917, 40.44686323869899], "geometry": {"coordinates": [[[-3.698453144723576, 40.446565943123], [-3.698006013253095, 40.446542382647465], [-3.697798702636072, 40.446554499106085], [-3.697275698480687, 40.446529582972744], [-3.697079861506068, 40.44650631365858], [-3.695706536264244, 40.44644123569795], [-3.695010357099825, 40.446412009070784], [-3.694054534571435, 40.446365130265505], [-3.693160258568561, 40.4463161628066], [-3.691258578742481, 40.44621495574086], [-3.691289221521447, 40.44598083576462], [-3.691341940595704, 40.44543155696597], [-3.691398470806917, 40.44481123732824], [-3.691448070221584, 40.4443558328362], [-3.691500932678741, 40.44398531863631], [-3.691512530674667, 40.443853654730134], [-3.691564783499594, 40.44333858562031], [-3.691608553337616, 40.4428599275439], [-3.691613482779985, 40.44261033056158], [-3.691667816953005, 40.442067248852915], [-3.691699455739485, 40.441775302839005], [-3.691724623386606, 40.441557224345374], [-3.691744431570134, 40.44120281755737], [-3.69156447687564, 40.44066578613941], [-3.691487676805064, 40.44028446174178], [-3.691423795541606, 40.44011095192455], [-3.691115907154442, 40.439213954974704], [-3.69093407360269, 40.43869737505134], [-3.690901134732074, 40.43859416646761], [-3.690859433329948, 40.43843085705892], [-3.6907017696917, 40.437992123279564], [-3.691641649487819, 40.43804717959676], [-3.692400064226816, 40.4380807837473], [-3.692899572326598, 40.43811711522228], [-3.696294280776977, 40.4382854389856], [-3.698534609337135, 40.43839797749077], [-3.700264521546127, 40.43848761958881], [-3.700529385167389, 40.438490654509536], [-3.7010865133053, 40.4385170698724], [-3.702906201363417, 40.438607326123694], [-3.703961143383557, 40.438655735693835], [-3.704215798989852, 40.438670263064864], [-3.704167753204177, 40.44000839606583], [-3.70415173444263, 40.440627033980526], [-3.704121882986869, 40.44150319739562], [-3.704107735612114, 40.441941877914125], [-3.704101668407604, 40.44225655431102], [-3.704090721883442, 40.4425533775394], [-3.70408992404409, 40.44262608504992], [-3.704067046491021, 40.44327457524059], [-3.704065537804444, 40.44342833204801], [-3.704055401379985, 40.443653645840065], [-3.704049659266007, 40.4438503292824], [-3.704012855824882, 40.444957750497274], [-3.70399451112992, 40.44544293373071], [-3.703953698110305, 40.4464645683551], [-3.703945605554333, 40.44686323869899], [-3.701195219972498, 40.44670963975409], [-3.700939001453234, 40.44669963510787], [-3.699332656723479, 40.446619904870936], [-3.698702314959965, 40.44658888776024], [-3.698453144723576, 40.446565943123]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_556388f2fd4b4fcca386ccff4ef85c3f = L.featureGroup(
                {}
            ).addTo(map_d2473186f99749129e874204a18598d3);
        
    
            var circle_marker_779ce585f63c4559a4ab9acc3f7785cc = L.circleMarker(
                [40.44270908161356, -3.7032927204066373],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_556388f2fd4b4fcca386ccff4ef85c3f);
        
    
        var popup_2b8db3ccb061403db82688b6e6175f03 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_32681ef9e0c146c6911c193abbb87329 = $(`<div id="html_32681ef9e0c146c6911c193abbb87329" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0473620VK4707C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4168</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0473620&rc2=VK4707C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0473620VK4707C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2b8db3ccb061403db82688b6e6175f03.setContent(html_32681ef9e0c146c6911c193abbb87329);
        

        circle_marker_779ce585f63c4559a4ab9acc3f7785cc.bindPopup(popup_2b8db3ccb061403db82688b6e6175f03)
        ;

        
    
    
            var circle_marker_41f971402bc84f16b4ead4f6a7d02098 = L.circleMarker(
                [40.44368747166453, -3.7034140813512257],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_556388f2fd4b4fcca386ccff4ef85c3f);
        
    
        var popup_733721d8d8b449d78818d3aa572b62b3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bafa57e493704dcb8c2d278dc779cd6d = $(`<div id="html_bafa57e493704dcb8c2d278dc779cd6d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0474917VK4707C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>678</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0474917&rc2=VK4707C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0474917VK4707C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_733721d8d8b449d78818d3aa572b62b3.setContent(html_bafa57e493704dcb8c2d278dc779cd6d);
        

        circle_marker_41f971402bc84f16b4ead4f6a7d02098.bindPopup(popup_733721d8d8b449d78818d3aa572b62b3)
        ;

        
    
    
            var circle_marker_ebaf1b3b868e41d9aa0995de7842562a = L.circleMarker(
                [40.43972690111323, -3.698240900186183],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_556388f2fd4b4fcca386ccff4ef85c3f);
        
    
        var popup_3c5acff96b3e4faaa5ad2852b5371161 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dbde9caf90ae4108b9aab9d02cd14e9f = $(`<div id="html_dbde9caf90ae4108b9aab9d02cd14e9f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0870615VK4707B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2088</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0870615&rc2=VK4707B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0870615VK4707B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3c5acff96b3e4faaa5ad2852b5371161.setContent(html_dbde9caf90ae4108b9aab9d02cd14e9f);
        

        circle_marker_ebaf1b3b868e41d9aa0995de7842562a.bindPopup(popup_3c5acff96b3e4faaa5ad2852b5371161)
        ;

        
    
    
            var circle_marker_d368b3f434a24c2694e35f93f185bee0 = L.circleMarker(
                [40.440967497220875, -3.697119275906612],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_556388f2fd4b4fcca386ccff4ef85c3f);
        
    
        var popup_a88189ab155e41d5b5188b3c4c7df550 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6a174f843aa24bd696aefbd3033e5d4d = $(`<div id="html_6a174f843aa24bd696aefbd3033e5d4d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1071213VK4717A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>140</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1071213&rc2=VK4717A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1071213VK4717A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a88189ab155e41d5b5188b3c4c7df550.setContent(html_6a174f843aa24bd696aefbd3033e5d4d);
        

        circle_marker_d368b3f434a24c2694e35f93f185bee0.bindPopup(popup_a88189ab155e41d5b5188b3c4c7df550)
        ;

        
    
    
            var circle_marker_ee3bce5f90f1455fb32a053f73a1fd57 = L.circleMarker(
                [40.438704018592205, -3.6949889812805075],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_556388f2fd4b4fcca386ccff4ef85c3f);
        
    
        var popup_0e8221498a494cd7b86a861f876f9c36 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d42d42eec4ae41a58a6037073909ef3a = $(`<div id="html_d42d42eec4ae41a58a6037073909ef3a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1169108VK4716G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8837</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1169108&rc2=VK4716G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1169108VK4716G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0e8221498a494cd7b86a861f876f9c36.setContent(html_d42d42eec4ae41a58a6037073909ef3a);
        

        circle_marker_ee3bce5f90f1455fb32a053f73a1fd57.bindPopup(popup_0e8221498a494cd7b86a861f876f9c36)
        ;

        
    
    
            var circle_marker_95db05e53daa4f6b9aecc564a46d8595 = L.circleMarker(
                [40.43863580861728, -3.6930890319850587],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_556388f2fd4b4fcca386ccff4ef85c3f);
        
    
        var popup_15f6b5b8524744298c9ff7a783a9edb8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ae2ac27db0964457a96f0051569759a5 = $(`<div id="html_ae2ac27db0964457a96f0051569759a5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1268506VK4716G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7411</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1268506&rc2=VK4716G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1268506VK4716G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_15f6b5b8524744298c9ff7a783a9edb8.setContent(html_ae2ac27db0964457a96f0051569759a5);
        

        circle_marker_95db05e53daa4f6b9aecc564a46d8595.bindPopup(popup_15f6b5b8524744298c9ff7a783a9edb8)
        ;

        
    
    
            var circle_marker_0d5a1d2dc886454ba8c7b1adb582c752 = L.circleMarker(
                [40.43904031452816, -3.692996408006919],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_556388f2fd4b4fcca386ccff4ef85c3f);
        
    
        var popup_a648f6f4f40e4aeda470723e112b819a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_85b33ef5230041a9a1d40e400ee234f5 = $(`<div id="html_85b33ef5230041a9a1d40e400ee234f5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1269708VK4716G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6475</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1269708&rc2=VK4716G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1269708VK4716G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a648f6f4f40e4aeda470723e112b819a.setContent(html_85b33ef5230041a9a1d40e400ee234f5);
        

        circle_marker_0d5a1d2dc886454ba8c7b1adb582c752.bindPopup(popup_a648f6f4f40e4aeda470723e112b819a)
        ;

        
    
    
            var circle_marker_787873c7b32d4b8180012a8031749de8 = L.circleMarker(
                [40.438753214455716, -3.6919416753095815],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_556388f2fd4b4fcca386ccff4ef85c3f);
        
    
        var popup_978809f948024c8f99f2cbb4ba618248 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a3e0a5c1b9e243a985c4892f87c186d5 = $(`<div id="html_a3e0a5c1b9e243a985c4892f87c186d5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1468305VK4716G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15314</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1468305&rc2=VK4716G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1468305VK4716G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_978809f948024c8f99f2cbb4ba618248.setContent(html_a3e0a5c1b9e243a985c4892f87c186d5);
        

        circle_marker_787873c7b32d4b8180012a8031749de8.bindPopup(popup_978809f948024c8f99f2cbb4ba618248)
        ;

        
    
    
            var layer_control_98b47b51a3be4262971a7beb6c66ed91 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_4062391bf1bb49a79f9ccf05ff96aaba,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_94db2f901f2d4aa9ae7091816b8e2650,
                    "Inmuebles" : feature_group_556388f2fd4b4fcca386ccff4ef85c3f,
                },
            };
            L.control.layers(
                layer_control_98b47b51a3be4262971a7beb6c66ed91.base_layers,
                layer_control_98b47b51a3be4262971a7beb6c66ed91.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_d2473186f99749129e874204a18598d3);
        
</script>